[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2011-3150

Date: (C)2011-11-29   (M)2017-11-18 


Software Center in Ubuntu 11.10, 11.04 10.10 does not properly validate server certificates, which allows remote attackers to execute arbitrary code or obtain sensitive information via a man-in-the-middle (MITM) attack.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECUNIA-46950
BID-50754
USN-1270-1
ubuntu-certificate-security-bypass(71430)

CPE    3
cpe:/o:canonical:ubuntu_linux:11.04
cpe:/o:canonical:ubuntu_linux:10.10
cpe:/o:canonical:ubuntu_linux:11.10
CWE    1
CWE-20
OVAL    1
oval:org.secpod.oval:def:700701

© 2013 SecPod Technologies